{
  "output": {
    "path": "./runs/ALPHIE_Grid/",
    "triggerOutput": 500,
    "cpuTime": false,
    "numColl": false,
    "EMField": true,
    "boundariesParticle": true,
    "folder": "ionization_0.10mA"
  },
  "geometry": {
    "dimension": 2,
    "type":     "Cyl",
    "meshType": "vtu",
    "meshFile": "mesh.vtu"
  },
  "species": [
    {"name": "Ar+",  "type": "charged", "mass": 6.633e-26, "charge": 1.0, "weight": 1.0e1},
    {"name": "e",    "type": "charged", "mass": 9.109e-31, "charge":-1.0, "weight": 1.0e1},
    {"name": "eSec", "type": "charged", "mass": 9.109e-31, "charge":-1.0, "weight": 1.0e1}
  ],
  "boundaries": {
    "particles": [
      {"name": "Transparent", "type": "transparent"},
      {"name": "Reflection",  "type": "reflection"},
      {"name": "Absorption",  "type": "absorption"},
      {"name": "Axis",        "type": "axis"},
      {"name": "Ionization",  "type": "ionization", "neutral": {"ion": "Ar+", "mass": 6.633e-26, "density": 5.0e16, "velocity": [2500, 0, 0], "temperature": 300},
                                                                               "effectiveTime": 5.0e-6,"energyThreshold": 15.76, "crossSection": "./data/collisions/IO_e-Ar.dat"}
    ],
    "EM": [
      {"name": "Extraction Grid",    "type": "dirichlet", "potential": -150.0},
      {"name": "Cover Grid",         "type": "dirichlet", "potential": -600.0},
      {"name": "Ionization Chamber", "type": "dirichlet", "potential":    0.0}
    ]
  },
  "physicalSurfaces": [
    {"index": 1, "particles": ["Transparent", "Ionization",  "Ionization"], "EM": "Ionization Chamber"},
    {"index": 2, "particles": ["Transparent", "Transparent", "Transparent"]},
    {"index": 3, "particles": ["Reflection",  "Reflection",  "Reflection"]},
    {"index": 4, "particles": ["Absorption",  "Absorption",  "Absorption"], "EM": "Extraction Grid"},
    {"index": 5, "particles": ["Absorption",  "Absorption",  "Absorption"], "EM": "Cover Grid"},
    {"index": 6, "particles": ["Axis",        "Axis",        "Axis"]}
  ],
  "inject": [
    {"name": "Cathode",             "species": "e",    "flow":  1.0e-4, "units": "A", "v":   0.0, "T": [11604.5, 11604.5, 11604.5],
                                    "velDist": ["Half-Maxwellian", "Maxwellian", "Maxwellian"], "n": [-1, 0, 0], "physicalSurface": 2, "particlesPerEdge": 20}
  ],
  "reference": {
    "density": 1.0e14,
    "mass": 9.109e-31,
    "temperature": 11604.5,
    "radius": 1.88e-10
  },
  "solver": {
    "tau":  [1.0e-9, 5.0e-12, 5.0e-12],
    "finalTime": 1.5e-6,
    "pusher": ["Electrostatic", "Electrostatic", "Electrostatic"],
    "EMSolver": "Electrostatic"
  },
  "average":{
    "startTime": 1.0e-6
  },
  "parallel": {
    "OpenMP":{
      "nThreads": 24
    }
  }
}
